.u-section-1 .u-sheet-1 {
  min-height: 1174px;
}

.u-section-1 .u-text-1 {
  margin: 12px 0 0;
}

.u-section-1 .u-list-1 {
  margin: 1px auto 0 0;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 291px;
  --gap: 0px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-1 .u-image-1 {
  width: 355px;
  height: 227px;
  margin: 10px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: -227px 43px 0 38px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: 229px auto 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-1 .u-image-2 {
  height: 227px;
  width: 355px;
  margin: 10px auto 0 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: -227px 43px 0 38px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-5 {
  margin: 229px auto 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-1 .u-image-3 {
  width: 355px;
  height: 227px;
  margin: 10px auto 0 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  margin: -227px 43px 0 38px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-7 {
  margin: 229px auto 0 0;
}

.u-section-1 .u-list-2 {
  margin: 37px auto 0 0;
}

.u-section-1 .u-repeater-2 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 263px;
  --gap: 0px;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-1 .u-image-4 {
  height: 179px;
  width: 358px;
  margin: 0 auto;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  margin: -179px 0 0 20px;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-9 {
  margin: 181px 0 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 10px 0;
}

.u-section-1 .u-image-5 {
  height: 179px;
  width: 358px;
  margin: 0 auto;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  margin: -179px 0 0 20px;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-11 {
  margin: 181px 0 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 10px 0;
}

.u-section-1 .u-image-6 {
  height: 179px;
  width: 358px;
  margin: 0 auto;
}

.u-section-1 .u-text-12 {
  font-weight: 700;
  margin: -179px 0 0 20px;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-13 {
  margin: 181px 0 0;
}

.u-section-1 .u-list-3 {
  margin-top: 0;
  margin-bottom: 13px;
}

.u-section-1 .u-repeater-3 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 263px;
  --gap: 0px;
}

.u-section-1 .u-container-layout-7 {
  padding: 10px 0;
}

.u-section-1 .u-image-7 {
  height: 199px;
  width: 360px;
  margin: 0 auto;
}

.u-section-1 .u-text-14 {
  font-weight: 700;
  margin: -199px 0 0 20px;
}

.u-section-1 .u-text-15 {
  margin: 180px 0 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 10px 0;
}

.u-section-1 .u-image-8 {
  height: 199px;
  width: 360px;
  margin: 0 auto;
}

.u-section-1 .u-text-16 {
  font-weight: 700;
  margin: -199px 0 0 20px;
}

.u-section-1 .u-text-17 {
  margin: 180px 0 0;
}

.u-section-1 .u-container-layout-9 {
  padding: 10px 0;
}

.u-section-1 .u-image-9 {
  height: 199px;
  width: 360px;
  margin: 0 auto;
}

.u-section-1 .u-text-18 {
  font-weight: 700;
  margin: -199px 0 0 20px;
}

.u-section-1 .u-text-19 {
  margin: 180px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 240px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-list-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-2 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 217px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
  }

  .u-section-1 .u-text-10 {
    margin-left: 0;
  }

  .u-section-1 .u-text-12 {
    margin-left: 0;
  }

  .u-section-1 .u-repeater-3 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 217px;
  }

  .u-section-1 .u-text-14 {
    margin-left: 0;
  }

  .u-section-1 .u-text-16 {
    margin-left: 0;
  }

  .u-section-1 .u-text-18 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 551px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-repeater-2 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 499px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-repeater-3 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 499px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-1 .u-repeater-2 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-1 .u-repeater-3 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    width: 320px;
    height: 205px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -205px;
  }

  .u-section-1 .u-image-2 {
    height: 205px;
    width: 320px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -205px;
  }

  .u-section-1 .u-image-3 {
    width: 320px;
    height: 205px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -205px;
  }

  .u-section-1 .u-image-4 {
    height: 170px;
    width: 340px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -170px;
  }

  .u-section-1 .u-image-5 {
    height: 170px;
    width: 340px;
  }

  .u-section-1 .u-text-10 {
    margin-top: -170px;
  }

  .u-section-1 .u-image-6 {
    height: 170px;
    width: 340px;
  }

  .u-section-1 .u-text-12 {
    margin-top: -170px;
  }

  .u-section-1 .u-image-7 {
    height: 188px;
    width: 340px;
  }

  .u-section-1 .u-text-14 {
    margin-top: -188px;
  }

  .u-section-1 .u-image-8 {
    height: 188px;
    width: 340px;
  }

  .u-section-1 .u-text-16 {
    margin-top: -188px;
  }

  .u-section-1 .u-image-9 {
    height: 188px;
    width: 340px;
  }

  .u-section-1 .u-text-18 {
    margin-top: -188px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 276px;
}

.u-section-2 .u-list-1 {
  margin-top: 0;
  margin-bottom: 13px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 263px;
  --gap: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-2 .u-image-1 {
  height: 199px;
  width: 360px;
  object-position: 50% 100%;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: -199px 0 0 20px;
}

.u-section-2 .u-text-2 {
  margin: 179px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-2 .u-image-2 {
  height: 199px;
  width: 360px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: -199px 0 0 20px;
}

.u-section-2 .u-text-4 {
  margin: 179px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-2 .u-image-3 {
  height: 199px;
  width: 360px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: -199px 0 0 20px;
}

.u-section-2 .u-text-6 {
  margin: 179px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 217px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 499px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 149px;
    width: 270px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -149px;
  }

  .u-section-2 .u-image-2 {
    height: 149px;
    width: 270px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -149px;
  }

  .u-section-2 .u-image-3 {
    height: 149px;
    width: 270px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -149px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 94px;
    width: 170px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -94px;
  }

  .u-section-2 .u-image-2 {
    height: 94px;
    width: 170px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -94px;
  }

  .u-section-2 .u-image-3 {
    height: 94px;
    width: 170px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -94px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 375px;
}

.u-section-3 .u-image-1 {
  width: 296px;
  height: 72px;
  margin: 42px auto 0;
}

.u-section-3 .u-image-2 {
  width: 300px;
  height: 155px;
  margin: 17px auto 0 122px;
}

.u-section-3 .u-image-3 {
  width: 300px;
  height: 155px;
  margin: -155px 122px 0 auto;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 8px auto 0 228px;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -38px 250px 42px auto;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    margin-right: 191px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-left: 171px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.3333333333333333rem;
    margin-right: 143px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-2 {
    margin-left: 40px;
  }

  .u-section-3 .u-image-3 {
    margin-right: 40px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 108px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 90px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 400px;
}

.u-section-4 .u-text-1 {
  margin: 20px 21px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 2373px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 15px -29px 0 auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 276px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 21px;
}

.u-section-5 .u-image-1 {
  width: 135px;
  height: 50px;
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 276px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  margin: 28px auto 0 30px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 15px -15px 0 auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 257px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px 18px;
}

.u-section-5 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px 30px 18px;
}

.u-section-5 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 20px 30px 18px;
}

.u-section-5 .u-image-4 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-wrap-2 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 212px;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

.u-section-5 .u-image-5 {
  width: 147px;
  height: 110px;
  margin: 29px auto 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 212px;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px 30px 18px;
}

.u-section-5 .u-text-2 {
  margin: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-list-2 {
  grid-template-rows: repeat(1, auto);
  margin: 0 -15px 0 auto;
}

.u-section-5 .u-repeater-2 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 226px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-5 .u-container-layout-8 {
  padding: 20px 30px 18px;
}

.u-section-5 .u-image-6 {
  height: 167px;
  width: 245px;
  margin: 7px 57px 0 18px;
}

.u-section-5 .u-container-layout-9 {
  padding: 20px 30px 18px;
}

.u-section-5 .u-image-7 {
  height: 167px;
  width: 245px;
  margin: 7px 57px 0 18px;
}

.u-section-5 .u-container-layout-10 {
  padding: 20px 30px 18px;
}

.u-section-5 .u-image-8 {
  height: 167px;
  width: 245px;
  margin: 7px 57px 0 18px;
}

.u-section-5 .u-layout-wrap-3 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 317px;
}

.u-section-5 .u-container-layout-11 {
  padding: 30px 8px 30px 0;
}

.u-section-5 .u-image-9 {
  width: 188px;
  height: 120px;
  margin: 65px auto 0 20px;
}

.u-section-5 .u-layout-cell-6 {
  min-height: 317px;
}

.u-section-5 .u-container-layout-12 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-list-3 {
  grid-template-rows: repeat(1, auto);
  margin: 0 -15px 0 auto;
}

.u-section-5 .u-repeater-3 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 226px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-5 .u-container-layout-13 {
  padding: 20px 30px 18px;
}

.u-section-5 .u-image-10 {
  height: 167px;
  width: 245px;
  margin: 7px 57px 0 18px;
}

.u-section-5 .u-container-layout-14 {
  padding: 20px 30px 18px;
}

.u-section-5 .u-image-11 {
  height: 167px;
  width: 245px;
  margin: 7px 57px 0 18px;
}

.u-section-5 .u-container-layout-15 {
  padding: 20px 30px 18px;
}

.u-section-5 .u-image-12 {
  height: 167px;
  width: 245px;
  margin: 7px 57px 0 18px;
}

.u-section-5 .u-layout-wrap-4 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-7 {
  min-height: 281px;
}

.u-section-5 .u-container-layout-16 {
  padding: 18px 14px;
}

.u-section-5 .u-image-13 {
  width: 161px;
  height: 68px;
  margin: 80px auto 0 15px;
}

.u-section-5 .u-layout-cell-8 {
  min-height: 281px;
}

.u-section-5 .u-container-layout-17 {
  padding: 30px 30px 29px;
}

.u-section-5 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-gallery-1 {
  height: 482px;
  width: 875px;
  margin: -14px 118px 20px auto;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 39px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2183px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 228px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 228px;
  }

  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 209px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-5 .u-image-2 {
    height: 173px;
  }

  .u-section-5 .u-image-3 {
    height: 173px;
  }

  .u-section-5 .u-image-4 {
    height: 173px;
  }

  .u-section-5 .u-layout-wrap-2 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 175px;
  }

  .u-section-5 .u-image-5 {
    width: 144px;
    height: 108px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 175px;
  }

  .u-section-5 .u-list-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-2 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 187px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-5 .u-layout-wrap-3 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 261px;
  }

  .u-section-5 .u-image-9 {
    width: 180px;
    height: 115px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 261px;
  }

  .u-section-5 .u-list-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-3 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 187px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-5 .u-layout-wrap-4 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 232px;
  }

  .u-section-5 .u-image-13 {
    width: 144px;
    height: 61px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-8 {
    min-height: 232px;
  }

  .u-section-5 .u-gallery-1 {
    margin-right: 65px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3078px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 175px;
  }

  .u-section-5 .u-image-1 {
    width: 103px;
    height: 38px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 480px;
    grid-auto-columns: 50%;
  }

  .u-section-5 .u-image-2 {
    height: 205px;
  }

  .u-section-5 .u-image-3 {
    height: 205px;
  }

  .u-section-5 .u-image-4 {
    height: 205px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 134px;
  }

  .u-section-5 .u-image-5 {
    width: 96px;
    height: 72px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-5 .u-repeater-2 {
    grid-template-columns: repeat(2, 50%);
    min-height: 430px;
    grid-auto-columns: 50%;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 200px;
  }

  .u-section-5 .u-container-layout-11 {
    padding-left: 0;
  }

  .u-section-5 .u-image-9 {
    width: 136px;
    height: 87px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-5 .u-repeater-3 {
    grid-template-columns: repeat(2, 50%);
    min-height: 430px;
    grid-auto-columns: 50%;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 178px;
  }

  .u-section-5 .u-image-13 {
    width: 104px;
    height: 44px;
  }

  .u-section-5 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1586px;
    width: 720px;
    margin-right: 0;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 4993px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 656px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 355px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 355px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    height: 355px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 464px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-repeater-2 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 750px;
  }

  .u-section-5 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-repeater-3 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 728px;
  }

  .u-section-5 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1190px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3589px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 413px;
  }

  .u-section-5 .u-image-2 {
    height: 218px;
  }

  .u-section-5 .u-image-3 {
    height: 218px;
  }

  .u-section-5 .u-image-4 {
    height: 218px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 292px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 472px;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 458px;
  }

  .u-section-5 .u-gallery-1 {
    height: 749px;
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 673px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 425px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  width: 160px;
  height: 73px;
  margin: 97px auto 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 425px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-list-1 {
  width: 596px;
  margin: -28px auto 0 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 3.33333px);
  grid-template-columns: repeat(3, calc(33.3333% - 3.33333px));
  min-height: 245px;
  --gap: 5px;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-6 .u-image-2 {
  width: 222px;
  height: 150px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 14px 0 0 9px;
}

.u-section-6 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-6 .u-image-3 {
  width: 222px;
  height: 150px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-3 {
  margin: 14px 0 0 9px;
}

.u-section-6 .u-container-layout-5 {
  padding: 10px 0;
}

.u-section-6 .u-image-4 {
  width: 222px;
  height: 150px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-4 {
  margin: 14px 0 0 9px;
}

.u-section-6 .u-list-2 {
  width: 543px;
  margin: -245px -13px 19px auto;
}

.u-section-6 .u-repeater-2 {
  grid-auto-columns: calc(33.3333% - 3.33333px);
  grid-template-columns: repeat(3, calc(33.3333% - 3.33333px));
  min-height: 256px;
  --gap: 5px;
}

.u-section-6 .u-container-layout-6 {
  padding: 10px 10px 0;
}

.u-section-6 .u-image-5 {
  width: 153px;
  height: 150px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-5 {
  margin: 29px 0 0;
}

.u-section-6 .u-container-layout-7 {
  padding: 10px 10px 0;
}

.u-section-6 .u-image-6 {
  width: 153px;
  height: 150px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-6 {
  margin: 29px 0 0;
}

.u-section-6 .u-container-layout-8 {
  padding: 10px 10px 0;
}

.u-section-6 .u-image-7 {
  width: 153px;
  height: 150px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-7 {
  margin: 29px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 350px;
  }

  .u-section-6 .u-image-1 {
    width: 128px;
    height: 58px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 350px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 3.33333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 3.33333px));
    grid-gap: 5px;
  }

  .u-section-6 .u-repeater-2 {
    grid-auto-columns: calc(33.333333333333336% - 3.33333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 3.33333px));
    grid-gap: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 193px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 268px;
  }

  .u-section-6 .u-image-1 {
    width: 84px;
    height: 38px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 2.4999975px);
    grid-template-columns: repeat(2, calc(50% - 2.4999975px));
    min-height: 735px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-repeater-2 {
    grid-auto-columns: calc(50% - 2.4999975px);
    grid-template-columns: repeat(2, calc(50% - 2.4999975px));
    min-height: 768px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-6 .u-container-layout-7 {
    padding-bottom: 0;
  }

  .u-section-6 .u-container-layout-8 {
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 1005px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-list-1 {
    width: 540px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
  }

  .u-section-6 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 633px;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-list-2 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-6 .u-repeater-2 {
    grid-auto-columns: 100%;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 47px 0 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 332px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 11px;
}

.u-section-7 .u-image-1 {
  height: 150px;
  margin: 98px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 332px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 29px 23px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-shape-1 {
  width: 570px;
  height: 570px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-image-2 {
  width: 547px;
  height: 253px;
  margin: -550px auto 0 11px;
}

.u-section-7 .u-image-3 {
  width: 541px;
  height: 251px;
  margin: 12px auto 0 12px;
}

.u-section-7 .u-shape-2 {
  width: 570px;
  height: 570px;
  margin: -536px 0 0 auto;
}

.u-section-7 .u-image-4 {
  width: 542px;
  height: 251px;
  margin: -550px 12px 0 auto;
}

.u-section-7 .u-image-5 {
  width: 542px;
  height: 251px;
  margin: 14px 12px 46px auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1280px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 274px;
  }

  .u-section-7 .u-image-1 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 274px;
  }

  .u-section-7 .u-image-3 {
    margin-top: 1px;
  }

  .u-section-7 .u-shape-2 {
    width: 470px;
    height: 470px;
  }

  .u-section-7 .u-image-4 {
    margin-top: -518px;
  }

  .u-section-7 .u-image-5 {
    margin-top: 82px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1112px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 210px;
  }

  .u-section-7 .u-image-1 {
    height: 88px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-shape-2 {
    width: 360px;
    height: 360px;
  }

  .u-section-7 .u-image-4 {
    margin-top: -408px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1834px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 788px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 375px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-shape-1 {
    width: 540px;
    height: 540px;
    margin-top: -1px;
  }

  .u-section-7 .u-image-2 {
    width: 540px;
    height: 250px;
    margin-top: -519px;
    margin-left: 0;
  }

  .u-section-7 .u-image-3 {
    width: 540px;
    margin-top: 3px;
    margin-left: 0;
  }

  .u-section-7 .u-shape-2 {
    width: 270px;
    height: 270px;
  }

  .u-section-7 .u-image-4 {
    width: 540px;
    height: 250px;
    margin-top: -317px;
    margin-right: 0;
  }

  .u-section-7 .u-image-5 {
    width: 540px;
    height: 250px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1404px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 496px;
  }

  .u-section-7 .u-image-1 {
    height: 231px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-shape-1 {
    width: 340px;
    height: 340px;
    margin-top: -94px;
  }

  .u-section-7 .u-image-2 {
    width: 340px;
    height: 157px;
    margin-top: -226px;
  }

  .u-section-7 .u-image-3 {
    width: 340px;
    height: 158px;
  }

  .u-section-7 .u-shape-2 {
    margin-top: -443px;
  }

  .u-section-7 .u-image-4 {
    width: 340px;
    height: 157px;
    margin-top: -144px;
  }

  .u-section-7 .u-image-5 {
    width: 340px;
    height: 157px;
    margin-top: 2px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 620px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1140px;
  margin: 28px -15px 0 auto;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 248px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-8 .u-image-1 {
  height: 108px;
  margin: 92px 30px 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 248px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-8 .u-text-1 {
  margin: 30px 0 0 2px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-list-1 {
  width: 1048px;
  margin: 15px auto 15px 5px;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 3.33333px);
  grid-template-columns: repeat(3, calc(33.3333% - 3.33333px));
  --gap: 5px;
}

.u-section-8 .u-container-layout-3 {
  padding: 10px;
}

.u-section-8 .u-image-2 {
  width: 271px;
  height: 227px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-2 {
  margin: 0 18px 0 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 10px;
}

.u-section-8 .u-image-3 {
  height: 227px;
  width: 271px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-3 {
  margin: 0 18px 0 0;
}

.u-section-8 .u-container-layout-5 {
  padding: 10px;
}

.u-section-8 .u-image-4 {
  width: 271px;
  height: 227px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-4 {
  margin: 0 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 204px;
  }

  .u-section-8 .u-image-1 {
    height: 89px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 204px;
  }

  .u-section-8 .u-list-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 3.33333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 3.33333px));
    grid-gap: 5px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 45px;
    margin-left: 17px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 45px;
    margin-left: 17px;
  }

  .u-section-8 .u-text-4 {
    margin-right: 45px;
    margin-left: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 156px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-8 .u-image-1 {
    height: 68px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-8 .u-list-1 {
    width: 720px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(50% - 2.4999975px);
    grid-template-columns: repeat(2, calc(50% - 2.4999975px));
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-8 .u-image-1 {
    height: 235px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-list-1 {
    width: 540px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 340px;
  }

  .u-section-8 .u-image-1 {
    height: 148px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-list-1 {
    width: 340px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 1242px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: -46px;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 388px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-image-1 {
  width: 197px;
  height: 127px;
  margin: 165px auto 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 388px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-9 .u-text-1 {
  margin: 46px 0 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-list-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-9 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 286px;
  --gap: 0px;
}

.u-section-9 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-9 .u-image-2 {
  width: 360px;
  height: 214px;
  margin: 0 4px 0 auto;
}

.u-section-9 .u-text-2 {
  margin: 18px 46px 0 27px;
}

.u-section-9 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-9 .u-image-3 {
  width: 360px;
  height: 214px;
  margin: 0 4px 0 auto;
}

.u-section-9 .u-text-3 {
  margin: 18px 46px 0 27px;
}

.u-section-9 .u-container-layout-5 {
  padding: 10px 0;
}

.u-section-9 .u-image-4 {
  width: 360px;
  height: 214px;
  margin: 0 4px 0 auto;
}

.u-section-9 .u-text-4 {
  margin: 18px 46px 0 27px;
}

.u-section-9 .u-layout-wrap-2 {
  margin-top: 46px;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 320px;
}

.u-section-9 .u-container-layout-6 {
  padding: 30px;
}

.u-section-9 .u-image-5 {
  width: 113px;
  height: 18px;
  margin: 0 auto;
}

.u-section-9 .u-layout-cell-4 {
  min-height: 320px;
}

.u-section-9 .u-container-layout-7 {
  padding: 30px;
}

.u-section-9 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-image-6 {
  width: 331px;
  height: 149px;
  margin: 29px auto 60px 362px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1118px;
  }

  .u-section-9 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 320px;
  }

  .u-section-9 .u-image-1 {
    width: 159px;
    height: 103px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 320px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    grid-gap: 0px;
    min-height: 236px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 30px;
    margin-left: 0;
  }

  .u-section-9 .u-text-3 {
    margin-right: 30px;
    margin-left: 0;
  }

  .u-section-9 .u-text-4 {
    margin-right: 30px;
    margin-left: 0;
  }

  .u-section-9 .u-layout-wrap-2 {
    position: relative;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 264px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 264px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 981px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 245px;
  }

  .u-section-9 .u-image-1 {
    width: 108px;
    height: 70px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 542px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 202px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2221px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 788px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 606px;
  }

  .u-section-9 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-6 {
    margin-left: 209px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1616px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 496px;
  }

  .u-section-9 .u-image-2 {
    width: 340px;
    height: 202px;
    margin-right: 0;
  }

  .u-section-9 .u-image-3 {
    width: 340px;
    height: 202px;
    margin-right: 0;
  }

  .u-section-9 .u-image-4 {
    width: 340px;
    height: 202px;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 382px;
  }

  .u-section-9 .u-image-6 {
    margin-left: 9px;
  }
}